import { progressConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/styled-components';
import { config } from './Progress.config';
var mergedConfig = mergeConfig(progressConfig, config);
var ProgressComponent = component(mergedConfig);
export var Progress = ProgressComponent;
